.box{width:33%;}
.header{min-height:90px;margin:0 0 20px 0;padding-top:30px;}
.header__logo{height:90px;margin-left:40px;margin-right:20px;}
h1.header__title{padding-top:6px;font-size:36px;line-height:36px;transform:none;}
.header__menu{padding:20px;}
.header__menu img{height:60px;width:60px;}
#main_article{padding-top:20px;}
#main_for_block{padding-top:20px;}
.content td{display:table-cell;}
